Disambiguation evidence for RFC 5040 via surface form

"RFC 5040"

Triples (2)

Triples where some other subject referred to this entity as "RFC 5040".

RFC 5041 → relatedTo →
"RFC 5040"
↳ resolves to RFC 5040
ⓘ
RFC 5047 → relatedTo →
"RFC 5040"
↳ resolves to RFC 5040
ⓘ